body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
ul {list-style: none}
iframe {display: block;}

html,
body {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	color: #464646;
}

img{
	border: 0;
}

.clear {
	clear: both;
}

#main-container {
	position: relative;
	min-width: 1250px;
	min-height: 100%;	
	margin: 0 auto;
	background: #000;
}

.main-container-helper {
	position: relative;
	padding: 85px 0 146px;
}

.fixed-container {
	position: relative;
	width: 1024px;	
	margin: 0 auto;
}

.header-container {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 85px;
	overflow: hidden;
	background: #000;
	z-index: 500;
	-webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
}

	.header-container.shrink {
		height: 46px;
	}

.logo-container {
	position: absolute;
	top: 16px;
	left: 18px;
	-webkit-transition: top 0.3s;
  -moz-transition: top 0.3s;
  transition: top 0.3s;	
}

	.shrink .logo-container {
		top: 7px;
	}

	.logo-container a {
		width: 232px;
	}

	.logo-container img {
		width: auto;
		height: 50px;
		-webkit-transition: height 0.3s;
	  -moz-transition: height 0.3s;
	  transition: height 0.3s;		
	}
	
	.shrink .logo-container img {
		height: 32px;
	}	

.menu-container {
	float: right;
}

	.menu-container li {
		float: left;
		margin-top: 27px;
		color: #fff;
		line-height: 32px;
		-webkit-transition: margin-top 0.3s;
	  -moz-transition: margin-top 0.3s;
	  transition: margin-top 0.3s;			
	}
	
	.shrink .menu-container li {
		margin-top: 5px;
	}

	.shrink .menu-container .support-button {
		margin-top: 7px;
	}

	.menu-container a {
		margin: 0 23px;
		font-weight: bold;
		font-size: 13px;		
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
	}
	
	.menu-container a:hover,
	.menu-container .select-link {
		color: #c53f15;
	}
	
	.menu-container .active-button {
		display: block;
		width: 106px;
		height: 32px;
		line-height: 32px;
		margin: 0;
		background: #c53f15;
		text-align: center;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
	}
	
	.menu-container .active-button:hover {
		background: #fff;
		color: #c53f15;
	}
	
.langvich-container {
	float: right;
	margin: 21px 25px 0 25px;
	-webkit-transition: margin-top 0.3s;
  -moz-transition: margin-top 0.3s;
  transition: margin-top 0.3s;			
}

	.shrink .langvich-container {
		margin-top: 2px !important;
	}

	.langvich-button {
		display: block;
		float: left;
		width: 36px;
		height: 32px;
		line-height: 32px;
		margin: 5px;
		background: #242424;
		text-align: center;
		font-size: 14px;
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
	}
	
	.langvich-button.select-button,
	.langvich-button:hover {
		background: #555;
	}

.game-bg-container {
	display: none;
	height: 477px;
	min-height: 350px;
	max-height: 477px;
	background-color: #000;
	background-position: 50% 20%;
	background-image: url('../images/product/aquapolis/game-aquapolis-bg.jpg');
	background-repeat: no-repeat;
}
.animasters-container , 
.flirt-city-container , 
.oscar-slots-container,
.sandman-slots-container,
.pokerhero-container,
.zombie-motors-container
 {
	min-height: 432px;
}	

	.flirt-city-container .game-bg-container {
            background-image: url('../images/product/flirt-city/game-flirt-city-bg.jpg');
	}

	.shard-of-time-container .game-bg-container {
            background-image: url('../images/product/shard-of-time/game-shard-of-time-bg.jpg');
	}
        
    .animasters-container .game-bg-container {
        background-image: url('../images/product/animasters/game-animasters-bg.jpg');
	}
	
	.oscar-slots-container .game-bg-container {
        background-image: url('../images/product/oscar-slots/game-oscar-slots-bg.jpg');
	}
	.sandman-slots-container .game-bg-container {
        background-image: url('../images/product/sandman-slots/game-sandman-slots-bg.jpg');
	}
	.pokerhero-container .game-bg-container {
        background-image: url('../images/product/poker-hero/game-pokerhero-bg.jpg');
	}
	.zombie-motors-container .game-bg-container {
        background-image: url('../images/product/zombie-motors/game-zombiemotors-bg.jpg');
	}
	
	.jobs-container.game-bg-container {
            background-position: 50% 0%;
            background-image: url('../images/jobs_bg.jpg');
	}

	.company-container.game-bg-container {
            background-position: 50% 0%;
            background-image: url('../images/company_bg.jpg');
	}


.games-menu-container {
	margin: -189px auto 0;
	height: 244px;
	background: #fff;
}

.games-menu-container-fixed {
	position: relative;
	width: 1250px;
	margin: 0 auto;
	z-index: 100;
}

.game-container {
	float: left;
	padding: 20px 15px 0;
}

	.game-container-item {
		display: block;
		width: 300px;
		text-decoration: none;
		cursor: pointer;
	}

	.game-name {
		height: 44px;
		line-height: 44px;	
		background: #c53f15;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		color: #fff;
		text-transform: uppercase;
	}

	.game-players-count {
		padding: 15px 0 13px;
		font-size: 24px;
		color: #3b4044;
		text-align: center;
		text-transform: uppercase;
		cursor: pointer;
	}

		.game-container-item:hover .game-name {
			background: #000;
			color: #c53f15;
		}

	.game-character-container {
		height: 116px;
		text-align: center;
	}

	.aquapolis-button.game-container {
		padding-right: 5px;
                padding-left: 3px;
	}

		.aquapolis-button .game-character-container {
			background: url('../images/product/aquapolis/aqua-button-bg.jpg');
		}

		.aquapolis-button .game-character {
			margin-top: -47px;
		}
        
        .flirt-city-button.game-container {
		padding-right: 5px;
		padding-left: 3px;
	}

        .flirt-city-button .game-character-container {
            background: url('../images/product/flirt-city/flirt-button-bg.jpg');		
        }

		.flirt-city-button .game-character {
			margin-top: -39px;
		}

	.shards-of-time-button.game-container {
		padding-right: 5px;
		padding-left: 3px;
	}

		.shards-of-time-button .game-character-container {
			background: url('../images/product/shard-of-time/shards-button-bg.jpg');		
		}

		.shards-of-time-button .game-character {
			margin-top: -41px;
		}
                
        .animasters-button.game-container {
		padding-left: 3px;
	}

		.animasters-button .game-character-container {
			background: url('../images/product/animasters/animasters-button-bg.jpg');		
		}

		.animasters-button .game-character {
			margin-top: -49px;
		}

	.game-corner-top-left {
		-webkit-border-top-left-radius: 20px;
		-o-border-top-left-radius: 20px;
		-moz-border-top-left-radius: 20px;
		border-top-left-radius: 20px;	
	}

	.game-corner-top-right {
		-webkit-border-top-right-radius: 20px;
		-o-border-top-right-radius: 20px;
		-moz-border-top-right-radius: 20px;
		border-top-right-radius: 20px;
	}

	.game-corner-bottom-left {
		-webkit-border-bottom-left-radius: 20px;
		-o-border-bottom-left-radius: 20px;
		-moz-border-bottom-left-radius: 20px;
		border-bottom-left-radius: 20px;	
	}

	.game-corner-bottom-right {
		-webkit-border-bottom-right-radius: 20px;
		-o-border-bottom-right-radius: 20px;
		-moz-border-bottom-right-radius: 20px;
		border-bottom-right-radius: 20px;
	}

.selected-game.game-container {
	background: none;	
}

	.selected-game .game-character-container {
		background: none;		
	}

	.selected-game .game-name {
		background: #fff !important;
		color: #c53f15 !important;
	}
	
.content-container {
	overflow: hidden;
	background: #f9f8ef;
}
.content-page{
	padding:100px 22px 40px 22px;
}
.content-block h1,.content-page h1{
	font-size:24px;
}
.content-block h1,.content-block h2,.content-block h3,.content-page h1,.content-page h2,.content-page h3{
	padding-bottom:20px;
	font-weight:700;
	color:#c53f15;
	text-transform:uppercase;
}
.content-block h2,.content-page h2{
	font-size:20px;
}
.content-block h3,.content-page h3{
	font-size:16px;
}
.content-page ol,.content-page ul{
	padding:0 20px 10px;
	font-size:16px;
	list-style:disc;
}
.content-page ol{
	list-style:decimal;
}
.content-page li{
	padding-bottom:18px;
}
.content-page p{
	padding-bottom:22px;
}
.content-block em a,.content-page h3 a{
	font-size:21px;
}


	p.hiring {
		padding-right: 0px;
	}

		.hiring a {
			display: block;
			height: 111px;
			overflow: hidden;
		}

		.hiring a:hover img {
			margin-top: -111px;
		}	

.all-size-container.content {
	float: none;
	width: 100%;
	padding: 40px 0 40px 32px;
}

	.contacts-container {
		padding-bottom: 40px;
	}

	.contacts-container table {
		width: 100%;
	}

	.contacts-container td {
		width: 33%;
		vertical-align: top;
	}

	.contacts-container h2 {
		padding-bottom: 8px;
		font-size: 16px;
		color: #464646;
		text-transform: none;
	}

	.contacts-container p {
		padding: 0px;
		font-size: 16px;
		color: #464646;
	}
	
	.contacts-mail-container {
		padding-top: 20px;
	}	

.twitter-container {
	padding: 40px 32px 40px 0px;
	overflow: hidden;
}

.object-container {
	padding: 40px 32px 40px 0px;
	overflow: hidden;
}

.vacancy-list {
	font-size: 24px;
	color: #fff;
}

	.vacancy-list .vacancy-item {
		position: relative;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-color: #000;
	}

	.vacancy-list .vacancy-title {
		height: 80px;
		line-height: 80px;
		padding: 0 50px;
		font-size: 24px;
		font-weight: 600;		
	}

	.vacancy-list .vacancy-item:hover {
		background: #c53f15;
		cursor: pointer;
	}

	.vacancy-list .vacancy-item-3,
	.vacancy-item-1 .vacancy-container {
		background-color: #464646;
	}
	
	.vacancy-list .vacancy-item-4,
	.vacancy-item-2 .vacancy-container {
		background-color: #252525;
	}
	
	.vacancy-list .vacancy-item-1,
	.vacancy-item-3 .vacancy-container {
		background-color: #000;
	}
  
	.vacancy-list .vacancy-item-2,
	.vacancy-item-4 .vacancy-container {
		background-color: #464646;
	}
	
	.vacancy-list .vacancy-item-5,
	.vacancy-item-5 .vacancy-container {
		background-color: #252525;
	}
	
	.vacancy-list .vacancy-item-6,
	.vacancy-item-6 .vacancy-container {
		background-color: #000;
	}  

	.vacancy-list .vacancy-item .fixed-container:before {
		content: "";
		position: absolute;
		top: 50%;
		right: 50px;
		width: 16px;
		height: 24px;
		margin-top: -12px;
		background-image: url('../images/big-arr.png');	
		cursor: pointer;	
	}

.vacancy-description-container {
	display: none;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 400;
}

	.vacancy-container {
		margin: 0 10px 3px 10px;
		padding: 0 10px 10px 10px;
		color: #464646;
		font-size: 16px;
		line-height: inherit;
		-o-border-bottom-left-radius: 10px;
		-o-border-bottom-right-radius: 10px;	
		-webkit-border-bottom-left-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-bottom-left-radius: 10px;
		-moz-border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}

	.vacancy-helper-container {
		padding: 23px 30px 30px;
		overflow: hidden;
		background: #fff;
	}

	.vacancy-container ul {
		padding-bottom: 27px;		
	}

	.vacancy-container li {
		padding-bottom: 14px;
		margin: 0 18px;
		list-style-type: disc;
	}

	.vacancy-container h2 {
		padding: 0 0 42px 0;
		font-size: 24px;
		font-weight: bold;
		color: #c53f15;
	}

	.vacancy-container h3 {
		padding: 0 0 15px 0;
		font-size: 21px;
		font-weight: bold;
	}

	.vacancy-content {
		overflow: hidden;
	}

	.vacancy-content-left {
		float: left;
		width: 50%;
		padding: 43px 0 0 0;
	}

	.vacancy-content-right {
		overflow: hidden;
		padding: 43px 0 0 0;
	}

.vacancy-offer-container {
	position: relative;
	padding: 24px 30px 0px;
	background: #f9f8ef url('../images/offer-bg.jpg') 95% 100% no-repeat;
	color: #c53f15;
}

	.close-button {
		position: absolute;
		top: 31px;
		right: 50px;
		width: 19px;
		height: 19px;
		cursor: pointer;
	}

	.submit-resume {
		position: absolute;
		right: 37px;
		bottom: 37px;
		padding: 3px;
		background: #fff;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
	}
	
	.submit-resume a {
		display: block;
		width: 206px;
		height: 52px;
		line-height: 52px;
		background: #c53f15;
		font-size: 14px;
		color: #fff;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
	}

.img-container {
	position: relative;
	width: 460px;
}

	.img-container img {
		display: block;
	}

	.img-title {
		position: absolute;
		width: 100%;
		top: 100%;
		overflow: hidden;
		height: 40px;
		line-height: 40px;	
		margin-top: -40px;
		font-size: 21px;
		color: #fff;
		text-align: center;
		background: rgba(37,37,37,0.4);
		-webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-bottom-right-radius: 6px;
		-moz-border-bottom-left-radius: 6px;
		-o-border-bottom-right-radius: 6px;
		-o-border-bottom-left-radius: 6px;		
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
	}

.social-links-container {
	position: relative;
	float: right;
	padding: 50px 258px 0 0;
	overflow: hidden;
	z-index: 100;
}

	.social-links-element {
		display: inline-block;
		width: 45px;
		height: 45px;
		padding: 0px;
		margin: 0 10px !important;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
		-o-border-radius: 40px;
		border-radius: 40px;
		background-image: url('../images/sprite-social-links.png');
		background-position: 0 0;
		background-repeat: no-repeat;
		text-decoration: none;
	}

		.social-links-element.fb-links {
			background-color: #415d9e;
			background-position: 0px 0;
		}

		.social-links-element.vk-links {
			background-color: #4a74a5;
			background-position: 0px -45px;
		}

		.social-links-element.tw-links {
			background-color: #51abf1;
			background-position: 0px -90px;
		}

		.social-links-element:hover {
			background-color: #c53f15;
		}

.g-maps-container {
	width: 444px;
	padding: 10px;
	background: #fff;
	border: 1px solid #e8e8e8;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

.soc-links-container {
	padding-top: 10px;
	font-size: 13px;	
}

.soc-links-container a {
	font-size: 13px;
	color: #c53f15;	
}

.footer-container {
	position: absolute;
	width: 100%;
	height: 146px;
	top: 100%;
	margin-top: -146px;
	font-size: 14px;
	background: #000;
	color: #2b404a;
	z-index: 200;	
}

	.footer-left-block {
		padding: 64px 0 0 30px;
	}

	.footer-container span {
		margin-right: 7px;
	}

	.footer-container a {
		margin-right: 7px;
		font-size: 14px;
		color: #2b404a;
	}

		.footer-container a:hover {
			text-decoration: none;
		}
	
	.footer-logo {
		position: absolute;
		top: -22px;
		right: 12px;
	}
        
.aside-overflow-wrapp {
    padding:32px;
    overflow:hidden;
	margin-bottom:40px;
}
.aside-rigth-wrapp {
    float:right;
    padding:10px 0 0 32px;
}

.game-info-container {
	padding-bottom:10px;
	position: relative;
	background: url('../images/product/aquapolis/aquapolis-line.png') 50% 0 no-repeat;
	color: #fff;	
}

	.game-info-content {
        padding-top: 35px;
	}

	.game-info-link {
		position: absolute;
		top: -32px;
		left: 50%;
		width: 320px;		
		margin-left: -160px;
		padding: 10px;
		background: #003f3f;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
		-o-border-radius: 40px;
		border-radius: 40px;
	}

	.game-info-link:before {
			content: "";
			position: absolute;
			top: 50%;
			right: 0;
			width: 0;
			height: 0;
			margin: -6px 20px 0 0;
			border-top: 6px solid transparent;
			border-left: 8px solid #000;
			border-bottom: 6px solid transparent;
	}
	
	.game-info-link a {
		display: block;
		height: 45px;
		line-height: 45px;		
		background: #f9f8ef;
		text-align: center;
		font-weight: bold;
		font-size: 10px;
		color: #000;
		text-decoration: none;
		text-transform: uppercase;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
		-o-border-radius: 40px;
		border-radius: 40px;
	}

	.game-info-link a:hover {
		background: #c53f15;
		color:#FFF;
	}
	
	.game-title {
		font-size: 32px;
		text-align: center;
		text-transform: uppercase;
	}
	
	.game-description {
		padding-bottom: 12px;
		font-size: 24px;
		text-align: center;		
	}

	.game-store-title-container {
		background: url('../images/line-effect.png') 50% 50% no-repeat;
		text-align: center;		
	}
	
		.game-store-title {
			display: inline-block;
			height: 18px;
			line-height: 18px;
			margin: 0 auto;
			padding: 0 8px;
			font-size: 11px;
			background: #fff;
			text-align: center;
			color: #000;
			text-transform: uppercase;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			-o-border-radius: 10px;
			border-radius: 10px;
		}
	
	.store-container {
		overflow: hidden;
		padding: 16px 0;
		text-align: center;
	}
	
		.store-element {
			display: inline-block;
			width: 45px;
			height: 45px;
			padding: 0px;
			margin: 0 18px;
			-webkit-border-radius: 40px;
			-moz-border-radius: 40px;
			-o-border-radius: 40px;
			border-radius: 40px;
			background: #c53f15 url('../images/sprite-store.png') 0 0 no-repeat;
			text-decoration: none;
		}

			.store-element:hover {
				background: #fff url('../images/sprite-store.png') 0 0 no-repeat;				
			}
		
		.store-element.gp-store {
			background-position: 100% 100%;
		}
		
		.store-element.app-store {
			background-position: 0px 0px;
		}
		
		.store-element.fb-store {
			background-position: -45px 0px;
		}
		
		.store-element.vk-store {
			background-position: 0px -45px;
		}
		
		.store-element.ok-store {
			background-position: -45px -45px;
		}
		
		.store-element.mailru-store {
			background-position: 0px -90px;
		}
		
		.store-element.nuk-store {
			background-position: -45px -90px;
		}
		
		.store-element.amazon-store {
			background-position: -90px 0px;
		}
		
		.store-element.nk-store {
			background-position: -90px -45px;
		}
		
	/* -- slider-nav --*/	
	.slider-nav-container{
		text-align: center; 
		width:300px; 
		height:280px;
		margin:10px;
		margin-right:10px;
	}	
	.slider-nav-container p{	
		font-family: 'Open Sans', sans-serif;
		font-size: 24px;
		font-weight: 400;
		color: #3b4044;
		text-align: center;
		text-transform: uppercase;
		cursor: pointer;
		width:300px;
	}
	.slider-nav-container .button_game{
		display: block; 
		text-decoration: none; 
		cursor: pointer; 
		width:300px;
	}
	.slider-nav-container .button_game img {
		border:none;
	}
	.slider-nav-container .button_game H2 {
		font-family: 'Open Sans', sans-serif;
		color:#FFF; 
		margin-top:-35px;
		font-size: 24px;
		font-weight: bold; 
		text-transform: uppercase;
	}
	.slider-nav-container .button_game H2:hover {
		color:#00e5ff; 
	}
	.ambient-wrapp h1{
		color:rgb(197, 63, 21);
		text-align: justify;
		font-family:'Open Sans',sans-serif;
		font-size: 24px;
		font-weight: 400;
	}
	.ambient-wrapp p{
		text-align: justify;
		font-family:'Open Sans',sans-serif;
		font-size: 16px;
		font-weight: 400;
		color:rgb(70, 70, 70);
	}
	
	